.banner {
  width: 100%;
  height: 582px;
  background: url(../images/banner1.jpg) no-repeat center;
  padding-top: 72px;
  min-width: 1000px;
  max-width: 1920px;
  margin: 0 auto;
}
.banner .b_sub_t .bst_l {
  font-size: 30px;
  color: #fde8af;
  font-family: FZLTHGBK;
}
.banner .b_sub_t .bst_r {
  font-size: 30px;
  color: #fde8af;
  font-family: FZLTHGBK;
  background: url(../images/phone.png) no-repeat left center;
  padding-left: 30px;
}
.banner .b_title {
  margin-top: 60px;
  position: relative;
  height: 260px;
}
.banner .b_title .bt_l {
  width: 890px;
  height: 260px;
  background: url(../images/title.png) no-repeat;
  position: absolute;
  left: 66px;
  top: 0;
}
.banner .b_title .bt_r {
  width: 593px;
  height: 47px;
  background: url(../images/sub_tit.png) no-repeat;
  position: absolute;
  right: 0px;
  top: 14px;
}
.banner .b_time {
  width: 607px;
  height: 72px;
  background: url(../images/time_bg.png) no-repeat;
  text-align: center;
  line-height: 72px;
  font-size: 38px;
  color: #ab0a0a;
  font-family: FZLTCHGBK;
  margin: -42px 0 0 235px;
}
.content_wrapper {
  width: 100%;
}
.content_wrapper .cw_jx {
  width: 100%;
  height: 531px;
  background: #fff;
  padding-top: 60px;
}
.content_wrapper .cw_jx .cj_tit {
  font-size: 40px;
  color: #ab0a0a;
  font-family: FZLTCHGBK;
  background: url(../images/tit_bg.png) no-repeat center bottom;
  text-align: center;
  padding-bottom: 20px;
}
.content_wrapper .cw_jx .cj_subtit {
  font-size: 18px;
  color: #666;
  text-align: center;
  margin-top: 8px;
}
.content_wrapper .cw_jx .tit1_box {
  margin-top: 10px;
}
.content_wrapper .cw_jx .tit1_box .tb_item {
  width: 237px;
  height: 250px;
  background: url(../images/tit1_area_bg.png) no-repeat;
}
.content_wrapper .cw_jx .tit1_box .tb_item .tbi_tit {
  font-size: 24px;
  color: #fde8af;
  font-family: FZLTCHGBK;
  width: 100%;
  height: 64px;
  line-height: 64px;
  padding-left: 85px;
}
.content_wrapper .cw_jx .tit1_box .tb_item .tbi_tit1 {
  background: url(../images/icon_01.png) no-repeat 52px center;
}
.content_wrapper .cw_jx .tit1_box .tb_item .tbi_tit2 {
  background: url(../images/icon_02.png) no-repeat 52px center;
}
.content_wrapper .cw_jx .tit1_box .tb_item .tbi_tit3 {
  background: url(../images/icon_03.png) no-repeat 52px center;
}
.content_wrapper .cw_jx .tit1_box .tb_item .tbi_tit4 {
  background: url(../images/icon_04.png) no-repeat 52px center;
}
.content_wrapper .cw_jx .tit1_box .tb_item .tbi_list {
  width: 100%;
  padding-left: 11px;
  padding-top: 42px;
}
.content_wrapper .cw_jx .tit1_box .tb_item .tbi_list li {
  background: url(../images/spot.png) no-repeat left center;
  padding-left: 11px;
  font-size: 16px;
  color: #666;
  font-family: FZLTHGBK;
  margin-bottom: 20px;
}
.content_wrapper .cw_jx .tit1_box .tb_item:nth-child(2),
.content_wrapper .cw_jx .tit1_box .tb_item:nth-child(3) {
  margin-top: 40px;
}
.content_wrapper .cw_p1 {
  width: 100%;
  background: url(../images/p1_bg.png) no-repeat center top;
  padding-top: 48px;
  padding-bottom: 60px;
}
.content_wrapper .cw_p1 .cwp1_tit {
  width: 100%;
  height: 139px;
  background: url(../images/part1_tit.png) no-repeat;
}
.content_wrapper .cw_p1 .cwp1_box {
  flex-wrap: wrap;
  margin-top: 13px;
  position: relative;
}
.content_wrapper .cw_p1 .cwp1_box .cwp1_item {
  width: 486px;
  height: 134px;
  background: url(../images/p1_area_bg.png) no-repeat;
  padding: 0 62px 0 45px;
}
.content_wrapper .cw_p1 .cwp1_box .cwp1_item .cwp1_img01 {
  width: 68px;
  height: 60px;
}
.content_wrapper .cw_p1 .cwp1_box .cwp1_item .cwp1_img02 {
  width: 63px;
  height: 61px;
}
.content_wrapper .cw_p1 .cwp1_box .cwp1_item .cwp1_img03 {
  width: 68px;
  height: 59px;
}
.content_wrapper .cw_p1 .cwp1_box .cwp1_item .cwp1_img04 {
  width: 66px;
  height: 61px;
}
.content_wrapper .cw_p1 .cwp1_box .cwp1_item .cp1i_r {
  margin-left: 19px;
}
.content_wrapper .cw_p1 .cwp1_box .cwp1_item .cp1i_r .cp1irt {
  font-size: 24px;
  color: #fde8af;
  font-family: FZLTCHGBK;
}
.content_wrapper .cw_p1 .cwp1_box .cwp1_item .cp1i_r .cp1irb {
  font-size: 16px;
  color: #fff;
  font-family: FZLTHGBK;
  line-height: 29px;
  margin-top: 12px;
}
.content_wrapper .cw_p1 .cwp1_box .cwp1_item:nth-child(-n+2) {
  margin-bottom: 20px;
}
.content_wrapper .cw_p1 .cwp1_box .fenghui {
  width: 186px;
  height: 155px;
  background: url(../images/fenghui.png) no-repeat;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 5;
}
.content_wrapper .cw_p1 .cw_s_tit {
  margin-top: 50px;
}
.content_wrapper .cw_p1 .cw_s_tit .cwst_l {
  width: 22px;
  height: 16px;
  background: url(../images/tit_left.png) no-repeat;
  margin-top: -3px;
}
.content_wrapper .cw_p1 .cw_s_tit .cwst_m {
  font-size: 30px;
  color: #fde8af;
  font-family: FZLTCHGBK;
  text-align: center;
  margin: 0 -2px;
}
.content_wrapper .cw_p1 .cw_s_tit .cwst_r {
  width: 22px;
  height: 16px;
  background: url(../images/tit_right.png) no-repeat;
  margin-top: -3px;
}
.content_wrapper .cw_p1 .cw_s_subtit {
  font-size: 18px;
  color: #fde8af;
  font-family: FZLTHGBK;
  text-align: center;
  margin-top: 10px;
}
.content_wrapper .cw_p1 .course_box {
  width: 100%;
  margin-top: 30px;
}
.content_wrapper .cw_p1 .course_box .cb_l {
  flex: 1;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.08);
}
.content_wrapper .cw_p1 .course_box .cb_l table {
  width: 100%;
  border-collapse: collapse;
}
.content_wrapper .cw_p1 .course_box .cb_l table thead tr {
  width: 100%;
  height: 53px;
  background: linear-gradient(to bottom, #fadfa7, #e5ba59);
}
.content_wrapper .cw_p1 .course_box .cb_l table thead tr th {
  border: 1px solid #f9dfa6;
  text-align: center;
  font-size: 22px;
  color: #ab0a0a;
  font-family: FZLTCHGBK;
}
.content_wrapper .cw_p1 .course_box .cb_l table tbody {
  background: #fff;
}
.content_wrapper .cw_p1 .course_box .cb_l table tbody tr {
  height: 48px;
}
.content_wrapper .cw_p1 .course_box .cb_l table tbody tr td {
  border: 1px solid #f9dfa6;
  text-align: center;
  font-size: 18px;
  color: #666;
  font-family: FZLTHGBK;
}
.content_wrapper .cw_p1 .course_box .cb_r {
  width: 65px;
  height: 188px;
  background: #fde8af url(../images/arrow.png) no-repeat center 151px;
  border-radius: 0 20px 20px 0;
  font-size: 22px;
  color: #9b1619;
  font-family: FZLTCHGBK;
  padding: 14px 20px;
  line-height: 22px;
  margin-top: 72px;
  margin-left: -1px;
}
.content_wrapper .cw_p1 .course_box .cb_r:hover {
  background: #e9c169 url(../images/arrow.png) no-repeat center 151px;
}
.content_wrapper .cw_p1 .cw_s_tit1 {
  margin-top: 50px;
}
.content_wrapper .cw_p1 .cw_s_tit1 .cwst_l {
  width: 22px;
  height: 16px;
  background: url(../images/tit_left1.png) no-repeat;
  margin-top: -2px;
}
.content_wrapper .cw_p1 .cw_s_tit1 .cwst_m {
  font-size: 30px;
  color: #ab0a0a;
  font-family: FZLTCHGBK;
  text-align: center;
  margin: 0 -4px;
}
.content_wrapper .cw_p1 .cw_s_tit1 .cwst_r {
  width: 22px;
  height: 16px;
  background: url(../images/tit_right1.png) no-repeat;
  margin-top: -2px;
}
.content_wrapper .cw_p1 .cw_s_subtit1 {
  font-size: 18px;
  color: #ab0a0a;
  font-family: FZLTHGBK;
  text-align: center;
  margin-top: 10px;
}
.content_wrapper .cw_p1 .cwp2_box {
  flex-wrap: wrap;
  margin-top: 13px;
  position: relative;
  padding: 0 49px;
}
.content_wrapper .cw_p1 .cwp2_box .cwp1_item {
  width: 420px;
  height: 74px;
  line-height: 74px;
  text-align: center;
  font-size: 18px;
  color: #666;
  font-family: FZLTHGBK;
}
.content_wrapper .cw_p1 .cwp2_box .cwp1_item:nth-child(1) {
  background: url(../images/p1_area_lt.png) no-repeat;
}
.content_wrapper .cw_p1 .cwp2_box .cwp1_item:nth-child(2) {
  background: url(../images/p1_area_rt.png) no-repeat;
}
.content_wrapper .cw_p1 .cwp2_box .cwp1_item:nth-child(3) {
  background: url(../images/p1_area_lb.png) no-repeat;
}
.content_wrapper .cw_p1 .cwp2_box .cwp1_item:nth-child(4) {
  background: url(../images/p1_area_rb.png) no-repeat;
}
.content_wrapper .cw_p1 .cwp2_box .cwp1_item:nth-child(-n+2) {
  margin-bottom: 57px;
}
.content_wrapper .cw_p1 .cwp2_box .fenghui {
  width: 102px;
  height: 102px;
  border-radius: 50%;
  background: url(../images/pm.jpg) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 5;
}
.content_wrapper .cw_p2 {
  width: 100%;
  height: 1036px;
  background: url(../images/p2_bg.png) no-repeat center;
  padding-top: 58px;
}
.content_wrapper .cw_p2 .cwp2_tit {
  width: 100%;
  height: 71px;
  background: url(../images/part2_tit.png) no-repeat;
}
.content_wrapper .cw_p2 .cwp2_box {
  margin-top: 29px;
}
.content_wrapper .cw_p2 .cwp2_box .tb_item {
  width: 228px;
  height: 229px;
  background: url(../images/p2_area_bg.png) no-repeat;
  position: relative;
}
.content_wrapper .cw_p2 .cwp2_box .tb_item .tbi_tit {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 16px;
  color: #ab0a0a;
  font-family: FZLTCHGBK;
  width: 90px;
  height: 90px;
  line-height: 22px;
  text-align: center;
}
.content_wrapper .cw_p2 .cwp2_box .tb_item .tbi_list {
  position: absolute;
  top: 16px;
  right: 0;
  width: 182px;
  height: 182px;
  font-size: 16px;
  color: #fff;
  font-family: FZLTHGBK;
  line-height: 26px;
  text-align: left;
  padding-left: 25px;
  padding-top: 15px;
}
.content_wrapper .cw_p2 .cwp2_box .tb_item:nth-child(2),
.content_wrapper .cw_p2 .cwp2_box .tb_item:nth-child(4) {
  margin-top: 56px;
}
.content_wrapper .cw_p2 .cw_s_tit1 {
  margin-top: 22px;
}
.content_wrapper .cw_p2 .cw_s_tit1 .cwst_l {
  width: 22px;
  height: 16px;
  background: url(../images/tit_left1.png) no-repeat;
  margin-top: -2px;
}
.content_wrapper .cw_p2 .cw_s_tit1 .cwst_m {
  font-size: 30px;
  color: #ab0a0a;
  font-family: FZLTCHGBK;
  text-align: center;
  margin: 0 -4px;
}
.content_wrapper .cw_p2 .cw_s_tit1 .cwst_r {
  width: 22px;
  height: 16px;
  background: url(../images/tit_right1.png) no-repeat;
  margin-top: -2px;
}
.content_wrapper .cw_p2 .cw_s_subtit1 {
  font-size: 18px;
  color: #ab0a0a;
  font-family: FZLTHGBK;
  text-align: center;
  margin-top: 10px;
}
.content_wrapper .cw_p2 .cwp2_pc {
  width: 863px;
  height: 445px;
  background: url(../images/tv.png) no-repeat;
  margin: 28px auto 0;
  padding: 15px 95px 52px;
}
.content_wrapper .cw_p2 .cwp2_pc .cwp2pc_inner {
  width: 100%;
  height: 378px;
  background: url(../images/pc.jpg) no-repeat;
  background-size: 100% 100%;
  position: relative;
}
.content_wrapper .cw_p2 .cwp2_pc .cwp2pc_inner a {
  width: 128px;
  height: 128px;
  background: url(../images/play_btn.png) no-repeat;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 5;
}
.content_wrapper .cw_p2 .cwp2_pc iframe {
  width: 100%;
  height: 100%;
}
.content_wrapper .cw_p2 .form_box {
  width: 100%;
  padding: 0 40px;
  margin-top: 104px;
}
.content_wrapper .cw_p2 .form_box .fb_l {
  flex: none;
  width: 329px;
  height: 227px;
  background: linear-gradient(to right bottom, #e10b13, #ba181c);
  border-radius: 30px 0 0 0;
  margin-top: 85px;
}
.content_wrapper .cw_p2 .form_box .fb_l .fbl_list li {
  font-size: 18px;
  color: #fde8af;
  font-family: FZLTHGBK;
  background: url(../images/xz.png) no-repeat left center;
  padding-left: 29px;
  margin-bottom: 28px;
}
.content_wrapper .cw_p2 .form_box .fb_r {
  flex: 1;
  background: #fff2d3;
  height: 312px;
  border-radius: 30px 0 30px 0;
}
.content_wrapper .cw_p2 .form_box .fb_r .cc6_form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 88px;
}
.content_wrapper .cw_p2 .form_box .fb_r .cc6_form .cc6_sel {
  width: 202px;
  height: 44px;
  border: 1px solid #ce1d1b;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  margin-bottom: 15px;
}
.content_wrapper .cw_p2 .form_box .fb_r .cc6_form .cc6_sel .selarea {
  width: 100%;
  height: 100%;
  border: none;
  font-family: FZLTHGBK;
  font-size: 18px;
  color: #666;
  padding-left: 20px;
}
.content_wrapper .cw_p2 .form_box .fb_r .cc6_form .cc6_sel ::placeholder {
  font-size: 18px;
  color: #666;
  font-family: FZLTHGBK;
}
.content_wrapper .cw_p2 .form_box .fb_r .cc6_form .cc6_inp {
  width: 414px;
  height: 44px;
  line-height: 44px;
  border: 1px solid #ce1d1b;
  border-radius: 10px;
  padding-left: 20px;
  font-size: 18px;
  color: #666;
  font-family: FZLTHGBK;
  margin-bottom: 16px;
}
.content_wrapper .cw_p2 .form_box .fb_r .cc6_form .yzm_box {
  width: 414px;
  height: 44px;
  line-height: 44px;
  border: 1px solid #ce1d1b;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  margin-bottom: 16px;
  overflow: hidden;
}
.content_wrapper .cw_p2 .form_box .fb_r .cc6_form .yzm_box .yzm_inp {
  flex: 1;
  height: 100%;
  line-height: 44px;
  padding-left: 20px;
  font-size: 18px;
  color: #666;
  font-family: FZLTHGBK;
}
.content_wrapper .cw_p2 .form_box .fb_r .cc6_form .yzm_box .hqyzm {
  flex: none;
  width: 118px;
  height: 100%;
  line-height: 44px;
  text-align: center;
  background: #ce1d1b;
  color: #fde8af;
  font-size: 18px;
  font-family: FZLTHGBK;
}
.content_wrapper .cw_p2 .form_box .fb_r .cc6_form .yzm_box .hqyzm:hover {
  background: #bd1210;
}
.content_wrapper .cw_p2 .form_box .fb_r .cc6_form .yzm_box .daojishi {
  flex: none;
  width: 118px;
  height: 100%;
  line-height: 44px;
  text-align: center;
  background: #ce1d1b;
  color: #fde8af;
  font-size: 18px;
  font-family: FZLTHGBK;
  display: none;
}
.content_wrapper .cw_p2 .form_box .fb_r .cc6_form .cc6_btn {
  width: 225px;
  height: 44px;
  background: #ce1d1b;
  border-radius: 10px;
  text-align: center;
  line-height: 44px;
  font-size: 20px;
  color: #fde8af;
  font-family: FZLTCHGBK;
  margin: 0 auto;
}
.content_wrapper .cw_p2 .form_box .fb_r .cc6_form .cc6_btn:hover {
  background: #bd1210;
}
.content_wrapper .cw_p3 {
  width: 100%;
  height: 903px;
  background: url(../images/p3_bg.png) no-repeat center;
  padding-top: 58px;
}
.content_wrapper .cw_p3 .cwp3_tit {
  width: 100%;
  height: 73px;
  background: url(../images/part3_tit.png) no-repeat;
}
.content_wrapper .cw_p3 .tit1_box {
  margin-top: 42px;
}
.content_wrapper .cw_p3 .tit1_box .tb_item {
  width: 248px;
  height: 271px;
  background: url(../images/p3_area_bg.png) no-repeat;
  flex-direction: column;
  padding: 15px 26px 0;
}
.content_wrapper .cw_p3 .tit1_box .tb_item img {
  width: 78px;
  height: 78px;
}
.content_wrapper .cw_p3 .tit1_box .tb_item .tbi_tit {
  font-size: 24px;
  color: #ab0a0a;
  font-family: FZLTCHGBK;
  margin-top: 16px;
}
.content_wrapper .cw_p3 .tit1_box .tb_item .tbi_list {
  font-size: 16px;
  color: #333;
  font-family: FZLTHGBK;
  line-height: 28px;
}
.content_wrapper .cw_p3 .cwp3_img {
  display: block;
  width: 691px;
  height: 312px;
  background: url(../images/sqrt5.png) no-repeat;
  background-size: 100% 100%;
  margin: 39px auto 0;
  padding: 8px 12px 17px;
  overflow: hidden;
}
.content_wrapper .cw_p3 .cwp3_img img {
  width: 100%;
  height: 100%;
  border-radius: 13px;
}
.content_wrapper .cw_p3 .yy_btn {
  display: block;
  width: 326px;
  height: 50px;
  background: url(../images/yy_bg.png) no-repeat;
  text-align: center;
  line-height: 50px;
  font-size: 30px;
  color: #ab0a0a;
  font-family: FZLTCHGBK;
  margin: 33px auto 0;
}
.content_wrapper .cw_p3 .yy_btn:hover {
  background: url(../images/yy_bg_hov.png) no-repeat;
}
.content_wrapper .cw_p4 {
  width: 100%;
  height: 660px;
  background: #fff;
  padding-top: 58px;
}
.content_wrapper .cw_p4 .cwp4_tit {
  width: 100%;
  height: 73px;
  background: url(../images/part4_tit.png) no-repeat;
}
.content_wrapper .cw_p4 .cwp4_box {
  width: 100%;
  height: 431px;
  background: url(../images/p4_area.png) no-repeat;
  margin-top: 42px;
  position: relative;
}
.content_wrapper .cw_p4 .cwp4_box .cwp4_item {
  width: 278px;
  height: 158px;
  flex-direction: column;
  padding: 0 40px;
}
.content_wrapper .cw_p4 .cwp4_box .cwp4_item .cwp4i_t {
  font-size: 24px;
  color: #fde8af;
  font-family: FZLTCHGBK;
}
.content_wrapper .cw_p4 .cwp4_box .cwp4_item .cwp4i_b {
  line-height: 24px;
  font-size: 16px;
  color: #fff;
  font-family: FZLTHGBK;
  margin-top: 24px;
}
.content_wrapper .cw_p4 .cwp4_box .cwp4_item1 {
  position: absolute;
  left: 0;
  top: 0;
}
.content_wrapper .cw_p4 .cwp4_box .cwp4_item2 {
  position: absolute;
  right: 0;
  top: 0;
}
.content_wrapper .cw_p4 .cwp4_box .cwp4_item3 {
  position: absolute;
  left: 0;
  bottom: 0;
}
.content_wrapper .cw_p4 .cwp4_box .cwp4_item4 {
  position: absolute;
  right: 0;
  bottom: 0;
}
.content_wrapper .cw_p4 .cwp4_box .cwp4_xcx {
  width: 199px;
  height: 199px;
  border-radius: 50%;
  background: url(../images/xcx.jpg) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin: 3px 0 0 1px;
}
.side_nav {
  width: 139px;
  height: 296px;
  background: url(../images/side_nav_bg.png) no-repeat;
  position: absolute;
  top: 100px;
  right: 25px;
}
.side_nav .snItem {
  width: 139px;
  height: 40px;
}
.side_nav .snItem a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 40px;
  font-size: 16px;
  color: #f8e1a7;
  font-family: FZLTHGBK;
}
.side_nav .snItem a:hover {
  text-decoration: underline;
}
.side_nav .snItem:nth-child(-n+4) {
  margin-bottom: 16px;
}
.side_nav .snItem:nth-child(6) a {
  line-height: 25px;
}
